RubyGems Navigation menu

rubocop-config-captive 1.11.0

Shared rubocop configuration for Captive projects

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.11.0 - February 14, 2024 (31.5 KB)
  2. 1.10.0 - November 20, 2023 (30.5 KB)
  3. 1.9.7 - November 16, 2023 (30.5 KB)
  4. 1.9.6 - November 15, 2023 (30.5 KB)
  5. 1.9.5 - November 15, 2023 (30.5 KB)
Show all versions (24 total)

Runtime Dependencies (8):

rubocop ~> 1.51.0
rubocop-capybara ~> 2.18.0
rubocop-rails ~> 2.18.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.22.0

Development Dependencies (1):

rspec ~> 3.12

Owners:

Pushed by:

Authors:

  • Captive, Julien Polo, Clément Prod'homme

SHA 256 checksum:

e3e33c9feff506becbe0f990e008ccbbde0afe88bdca6127eb1f40bc2893f636

Total downloads 23,090

For this version 849

License:

MIT

Required Ruby Version: >= 2.6

Links: